Phpmyadmin issue with php 7.2

Keywords: PrestaShop - Google Cloud Platform - Technical issue - Other
Description:
Hello, I keep gettings these errors :
PHP Warning: count(): Parameter must be an array or an object that implements Countable
It’ seems like an error from phpmyadmin with php7.2.
But I can’t find the file : /phpmyadmin/libraries/sql.lib.php
To edit this line : (count($analyzed_sql_results[‘select_expr’]) == 1)
Any help ?
Thanks

Hi @facky75,

Did you change any configuration files or install any plugins or themes? We have a Support Tool that will gather relevant information for us to analyze your configuration and logs. Could you please execute it on the machine where the stack is running by following the steps described in the guide below?

How to Run the Bitnami Support Tool

Please note that you need to paste the code ID that is shown at the end.

Regards,
Michiel

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.